const { Router } = require('express')
const router = Router()

/// //////////////////////////////////////////////////////// controllers
const thirdPartyController = require('../controllers/thirdPartyController')
const renewal = require('../controllers/GPS.Renewal')

/// //////////////////////////////////////////////////////// routes
router.post('/reception', thirdPartyController.reception)
router.post('/repair', thirdPartyController.repair)
router.post('/sendBack', thirdPartyController.sendBack)
router.post('/renew', renewal.create)

module.exports = router
